Forums > MaxMSP

Is Max 5 compatible with Mavericks?

April 24, 2014 | 8:28 am

Hello, I purchased Max 5 a few years ago while running on OS 10.5. I haven’t used it in a while and have changed my computer that is now running on OS 10.9. I now have a project that would benefit from the use of Max and I would very much appreciate if I could open it. But all I get when I open the app is a MaxMSP menu and no windows. I can’t quite figure out how to uninstall it either.

So I’d basically like to know if Max 5 should work on Mavericks or if I need an upgrade.

Thanks!

Devin


April 24, 2014 | 1:49 pm

Works perfectly fine with 10.9.2. Make sure you have max 5.1.9 installed


Viewing 2 posts - 1 through 2 (of 2 total)